* {
    margin: 0;
    padding: 0;
    box-sizing:border-box;

}
body{
    font-family: "Lexend Deca", sans-serif;
    margin-bottom: 100px;
}
.container {
    width: 90%;
     max-width: 720px;
     min-height: 100vh;
     background-color: rgb(56, 174, 174);
     margin: auto;
     padding: 25px;
     font-family: "Lexend Deca", sans-serif ;
}

header {
    background-color: rgb(84 187, 186);
    padding: 35px;   
    margin-bottom: 15px;         
}

h1 {
    font-size: 60px;
    text-align: center;
}

/* Navigation styling starts here */

nav ul{
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: center; 
}

nav ul li a {
    text-decoration: none;
    color: black;
    border: 2px solid black;
    padding: 5px;
    background-color: white;
    margin: 10px;
    padding-left: 25px;
    padding-right: 25px;
}
nav a:hover{
padding-top: 7px;
padding-bottom: 7px;
}

/* Navigation styling ends here */

h2{
    text-align: center;
    padding: 10px;
}

main{
    background-color: RGB(169, 220, 221);
    padding-top: 10px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 2px;
    margin-top: 12px;
}


img {
    width: 100%;
    padding-bottom: 12px;
    padding-top: 10px;
}

.colourSwatch {
    width: 90%;
    text-align: center;
    border: 2px solid black;
    margin: auto;
    padding-bottom: 10px;
}

#mainColour {
   background-color: RGB(56, 174, 174);
   padding-bottom: 5px;
}

#secondColour{
background-color: RGB(84 187, 186);
padding-bottom: 5px;
}

#thirdColour {
background-color: RGB(169, 220, 221);
padding-bottom: 5px;
margin-bottom: 15px;
}

h2{
    margin: 7px;
    padding: 5px;
    padding-bottom: 5px;
}

h3{
    margin: 2px;
}

p{
    margin-bottom: 25px;
    padding-top: 2px;
    margin-top: 25px;
}



